<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window>
	<Font name="微软雅黑" size="14" bold="false" italic="false" default="true" height="14" indexfont="yahei14"/>
	<HorizontalLayout name="root" width="118" height="38">
		<Label name="arrows" width="6" height="14" bkimage="file='navigator\res\tip_arrow.png'" padding="0,12,0,12"/>
		<HorizontalLayout name="content" height="38" width="112" bkcolor="#E60F1114" borderround="4,4">
			<Button name="title" width="76" height="38" indexfont="yahei14" textcolor="#FFF2CF9D" padding="20,0,0,0"/>
			<Button name="close_btn" width="12" height="12" padding="12,13,12,13" 
				normalimage="file='navigator\res\tip_close_normal.png'"
				hotimage="file='navigator\res\tip_close_hover.png'"
				pushedimage="file='navigator\res\tip_close_hover.png'">
			</Button>
		</HorizontalLayout>
	</HorizontalLayout>
</Window>
